/* CSS Document */

* {
	margin: 0 auto;
	padding: 0px;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	font-family: "微软雅黑";
	color: #040000;
	height: 3985px;
}
img {
	border: none;
}
li {
	list-style: none;
}
.clr {
	clear: both;
}
a {
	text-decoration: none;
	color: #040000;
}
/*导航*/

.header_nav {
	width: 100%;
	height: 44px;
	background: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#ul_nav {
	width: 1180px;
	margin: 0 auto;
	padding: 0px;
}
#ul_nav li {
	float: left;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	margin: 0px 70px;
	display: inline;
}
#ul_nav li a {
	color: #fff;
}
/*banner*/

#bner {
 width: 100%;
 height: 498px;
 background: url(../images/banner.jpg) no-repeat center;
}
/*内容*/
.content1 {
	position: relative;
	width: 100%;
	height: 663px;
	background: url(../images/con1.jpg) no-repeat center;
}
.content1 p {
	font-size: 18px;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.content1 p.p1 {
	margin: 30px 0;
}
.content11 {
	position: relative;
	width: 1180px;
	height: 0;
}
.menu {
	position: absolute;
	top: 0;
	right: 94px;
}
.menu ul  {
	display: inline-block;
	width: 94px;
}
.menu ul li {
	float: left;
	width: 94px;
	height: 94px;
	line-height: 94px;
	color: #fff;
	border-bottom: 1px solid #fff;
	background: #e16b9e;
}
.menu ul li a{
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}
.menu ul li a:hover {
	background: #952857;
}
.content2 {
	width: 100%;
	background: #f4f5f4;
	padding-bottom: 20px;
}
.content22 {
	width: 1180px;
	margin: 0 auto;
	height: auto;
}
.content222 {
	height: 710px;
}
.content222 a {
	float: left;
	width: 590px;
}
.content222 img {
	width: 590px;
	height: 710px;
}
.content223 {
	height: 393px;
}
.content223 a{
	float: left;
}
.more {
	display: block;
	width: 1180px;
	height: 60px;
	line-height: 60px;
	margin-top: 10px;

}
.mt {
	margin-top: -20px;
}
.more1 {
	display: block;
	width: 540px;
	height: 102px;

}
.more a{
	display: block;
	width: 270px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	background: #962857;
	font-size: 24px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
}
.content3 {
	width: 100%;
	height: 1336px;
	background: url(../images/bg2.jpg) no-repeat center;
	padding-bottom: 40px;
}
.content33 {
	width: 1180px;
	height: 1266px;


}
.content33 a {
	float: left;
	display: inline-block;
}
.content4 {
	width: 100%;
	background: #eceeea;
}
.content44 {
	width: 1180px;
	margin: 0 auto;
}
.content5 {
	width: 100%;
	height: 1350px;
	background: url(../images/bg3.jpg) no-repeat center;
}
.content55 {
	width: 1180px;
}
.content55 ul {
	display: inline-block;
	width: 100%;
	height: 454px;
	margin-top: 80px;
}
.content55 ul.con5 {
	height: 500px;
	/*margin-top: 80px;*/
}

.content55 ul  li {
	float: left;
	height: 295px;
	height: 454px;
	
}
.content55 ul.con5 li {
	height: 500px;
}
.content6 {
	width: 100%;
	height: 510px;
	background: url(../images/last.jpg) no-repeat center;
}
.content6  a {
	width: 100%;
	height: 510px;
	display: block;
}
.content7 {
	width: 100%;
	margin: 50px auto;
}
.content7 a {
	text-align: center;
	vertical-align: middle;
}
.footer {
	margin-top: 20px;
	height: 39px;
	line-height: 39px;
	background-color: #000;
	color: #fff;
}
.footer p {
	font-size: 14px;
	text-align: center;
}
/* 返回顶部 */

#rightbar {
	width: 50px;
	position: fixed;
	right: 25px;
	bottom: 90px;
	z-index: 999;
	_position: absolute;
	_top: expression(eval(documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 +170));
}
#rightbar li {
	width: 50px;
	height: 45px;
	float: left;
	margin-bottom: 4px;
	display: inline;
}
#rightbar li .barspan {
	width: 50px;
	height: 45px;
	display: block;
	background-image: url(../images/basebg.png);
	background-repeat: no-repeat;
}
#rightbar li.li_cart .barspan {
	background-position: 0px 0px;
}
#rightbar li.li_sevice .barspan {
	background-position: 0px -39px;
}
#rightbar li.li_weixin .barspan {
	background-position: -39px 0px;
}
#rightbar li.li_qq .barspan {
	background-position: -92px 0px;
}
#rightbar li.li_help .barspan {
	background-position: -92px -47px;
}
#rightbar li.li_myself {
	position: relative;
}
#rightbar li.li_myself .dilog {
	display: none;
	position: absolute;
	top: -134px;
	left: -284px;
	width: 268px;
	height: 178px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	background-color: #f5f5f5;
}
#rightbar li.li_myself .dilog img {
	width: 268px;
	height: 178px;
	border: 0;
}
#rightbar li.li_myself .dilog i {
	position: absolute;
	top: 150px;
	left: 267px;
	width: 7px;
	height: 9px;
	background: url(../images/basebg.png) no-repeat -27px -179px;
}
#rightbar li.li_myself .barspan {
	background-position: -92px -94px;
}
#rightbar li.li_top .barspan {
	background-position: -92px -141px;
}
#rightbar li.li_qq .barspan.active {
	background-position: -144px 0px;
}
#rightbar li.li_help .barspan.active {
	background-position: -144px -47px;
}
#rightbar li.li_myself .barspan.active {
	background-position: -144px -94px;
}
#rightbar li.li_top .barspan.active {
	background-position: -144px -141px;
}
/* 分享留言 */